<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="0c1370b23cbf63dc" weblate-flags="no-wrap">
        <source>[[!meta title="Troubleshooting connecting to Tor"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d9942a1b2c23f33d">
        <source>The sections below summarize the most common problems when [[connecting to Tor|tor]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f11b02a438edced0" weblate-flags="no-wrap">
        <source>[[!toc startlevel=2]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ba8c7424ba445a20" weblate-flags="no-wrap">
        <source><h2 id="clock">The computer clock is set to an incorrect time zone</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d589d1f31978eb41">
        <source>The clock of the computer needs to be correct to connect to Tor.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="83003940c6d927a9">
        <source>If you choose to [[hide that you are connecting to Tor|tor#hiding]], you might have to fix the clock manually if Tails fails to connect to Tor.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="da4e7dfd2a5d25a1">
        <source>Choose **Fix Clock** in the error screen of the *Tor Connection* assistant to set the clock and time zone of your computer.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="76ee5efeccffe9a2">
        <source>If you have problems fixing the clock, you can instead try to restart Tails and choose to [[connect to Tor automatically|tor#automatic]]. When connecting to Tor automatically, Tails fixes the clock automatically by connecting to the captive portal detection service of [Fedora](http://fedoraproject.org/static/hotspot.txt) before connecting to Tor.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ed67ba8eeb6d84b0" weblate-flags="no-wrap">
        <source><h2 id="portal">You need to sign in to the network</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="bbcce4cbb9ce44f0" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/captive_portal.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet/unsafe_browser/captive_portal.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fb21e947119e58eb">
        <source>To sign in to a network using a captive portal:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4e01bb63d6be5569">
        <source>In the error screen of the *Tor Connection* assistant, choose **Try Signing in to the Network**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="73f4f66d6d4be5ce">
        <source>Wait until the *Unsafe Browser* starts.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="889a8b584493a1fb">
        <source>Follow the instructions on the home page of the *Unsafe Browser*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="69596bfdd7436daa" weblate-flags="no-wrap">
        <source><h2 id="bridge">You need to configure a Tor bridge</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="c7b7fce9648cd12d" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/tor/bridge.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet/tor/bridge.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b23dd9ca81078be4" weblate-flags="no-wrap">
        <source><h2 id="stuck">The progress bar gets stuck around 50%</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c01eefb630325267">
        <source>When using a custom Tor *obfs4* bridge, the progress bar of *Tor Connection* sometimes gets stuck halfway through and becomes extremely slow.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bcfe01e89c249ea7" weblate-flags="no-wrap">
        <source>[[!img stuck.png link="no" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a9c0ac4625f12a89">
        <source>To fix this, you can either:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="90bd74f51129cf6c">
        <source>Close and reopen *Tor Connection* to speed up the initial connection.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f42bd71cec0bf027">
        <source>Try with [[another bridge|troubleshoot#bridge]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2eeb06fc3546a7d2" weblate-flags="no-wrap">
        <source>&lt;div class="bug"&gt;
</source>
        <target state="translated">&lt;div class="bug"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="de809aff326dbd74" weblate-flags="no-wrap">
        <source>&lt;!--
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a4f51c227d865824">
        <source>On 2025-09-04, the Anticensorship Team believed that there were still many bridges with an obfs4 version earlier than 0.0.12.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="236d7b2fed712f31">
        <source>Their "transport-info" info in cached-extrainfo is too new to give us reliable information.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b185f0eb2357e7ef" weblate-flags="no-wrap">
        <source>--&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f3dba7e5c4708996" weblate-flags="no-wrap">
        <source><p>This issue only affects outdated <i>obfs4</i> bridges and does not happen with
<i>obfs4</i> bridges that run version 0.0.12 or later.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8cd4dfdc3a95433d" weblate-flags="no-wrap">
        <source><h2 id="broken">The bridge is no longer operational</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cb99fd0229b4bddf">
        <source>It is possible that the bridge that you entered is no longer working.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e14051bca984b098" weblate-flags="no-wrap">
        <source><h2 id="incorrect">You did not enter the bridge correctly</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0ac15573b110c50b">
        <source>You can use *obfs4* and *WebTunnel* bridges in Tails right now.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d875a377daed75d0">
        <source>An *obfs4* bridge looks like:</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6db785a20b17812b" weblate-flags="no-wrap">
        <source>      obfs4 1.2.3.4:1234 B0E566C9031657EA7ED3FC9D248E8AC4F37635A4 cert=OYWq67L7MDApdJCctUAF7rX8LHvMxvIBPHOoAp0+YXzlQdsxhw6EapaMNwbbGICkpY8CPQ iat-mode=0
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3fc2e9bcebf80168">
        <source>A *WebTunnel* bridge looks like:</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c5a7a33f5a375040" weblate-flags="no-wrap">
        <source>      webtunnel [1234:567:890a:bcde:f123:4567:890a:bcde]:443 5F55B60FF2AEA996B5109BC338FC5F2BCA696F52 url=https://example.com/webtunnel ver=0.0.1
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3d26d300562f1024">
        <source>You need to enter the entire line, not just the IP address and port combination.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
